[proxmox]
pve ansible_host=10.1.1.10

[dc]
dc1 ansible_host=10.1.1.11
dc2 ansible_host=10.1.1.12

[nas]
"{{ hostnames.nas_host }}" ansible_host=10.1.1.13

[ws]
"{{ hostnames.cl1_host }}" ansible_host=10.1.1.14
"{{ hostnames.cl2_host }}" ansible_host=10.1.1.15

[all:vars]
ansible_user=root
